[
  "MODULES_BASE_PATH/marketplace/Liferay Static - Impl.lpkg/com.liferay.portal.osgi.web.wab.generator.impl-3.0.21.hotfix-10392-7310.jar/OSGI-INF/l10n/bundle_es_AR.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Static - Impl.lpkg/com.liferay.portal.osgi.web.wab.generator.impl-3.0.21.hotfix-10392-7310.jar/OSGI-INF/l10n/bundle_es_CO.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Static - Impl.lpkg/com.liferay.portal.osgi.web.wab.generator.impl-3.0.21.hotfix-10392-7310.jar/OSGI-INF/l10n/bundle_es_MX.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Static - Impl.lpkg/com.liferay.portal.osgi.web.wab.generator.impl-3.0.21.hotfix-10392-7310.jar/OSGI-INF/l10n/bundle_km.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-6.0.70.hotfix-10392-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-3.0.14.hotfix-10392-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/core/com.liferay.registry.impl.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "MODULES_BASE_PATH/core/com.liferay.osgi.service.tracker.collections.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/tika-core.jar/org/apache/tika/detect/XmlRootExtractor$MalformedCharException.class",
  "WAR_PATH/WEB-INF/lib/tika-core.jar/org/apache/tika/exception/RuntimeSAXException.class",
  "WAR_PATH/WEB-INF/lib/tika-core.jar/org/apache/tika/exception/WriteLimitReachedException.class",
  "WAR_PATH/WEB-INF/lib/tika-core.jar/org/apache/tika/parser/AbstractExternalProcessParser.class",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/README.txt",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/impl/common/properties",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/impl/plugins/bmp/properties",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/impl/plugins/clib/properties",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/impl/plugins/jpeg/properties",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/impl/plugins/png/properties",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/impl/plugins/pnm/properties",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/impl/plugins/raw/properties",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/impl/plugins/tiff/properties",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/impl/plugins/wbmp/properties",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/com/github/jaiimageio/plugins/bmp/properties",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/IFSSHTTPBSerializable.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/MSOneStorePackage.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/MSOneStoreParser.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/exception/DataElementParseErrorException.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/property/ArrayNumber.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/property/EightBytesOfData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/property/FourBytesOfData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/property/IProperty.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/property/NoData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/property/OneByteOfData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/property/PrtArrayOfPropertyValues.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/property/PrtFourBytesOfLengthFollowedByData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/property/TwoBytesOfData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/CellManifestCurrentRevision.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/CellManifestDataElementData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/DataElement.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/DataElementData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/DataElementHash.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/DataElementPackage.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/DataHashObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/DataSizeObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/EncryptionObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/FileDataObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/IntermediateNodeObject$RootNodeObjectBuilder.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/IntermediateNodeObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/JCIDObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/LeafNodeObject$IntermediateNodeObjectBuilder.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/LeafNodeObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/NodeObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/ObjectGroupData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/ObjectGroupDataElementData$Builder.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/ObjectGroupDataElementData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/ObjectGroupDeclarations.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/ObjectGroupMetadata.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/ObjectGroupMetadataDeclarations.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/ObjectGroupObjectBLOBDataDeclaration.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/ObjectGroupObjectData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/ObjectGroupObjectDataBLOBReference.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/ObjectGroupObjectDeclare.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/PropertySet$1.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/PropertySet.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/PropertySetObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/RevisionManifest.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/RevisionManifestDataElementData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/RevisionManifestObjectGroupReferences.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/RevisionManifestRootDeclare.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/RevisionStoreObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/RevisionStoreObjectGroup.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/SignatureObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StorageIndexCellMapping.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StorageIndexDataElementData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StorageIndexManifestMapping.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StorageIndexRevisionMapping.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StorageManifestDataElementData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StorageManifestRootDeclare.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StorageManifestSchemaGUID.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StreamObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StreamObjectHeaderEnd.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StreamObjectHeaderEnd16bit.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StreamObjectHeaderEnd8bit.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StreamObjectHeaderStart.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StreamObjectHeaderStart16bit.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StreamObjectHeaderStart32bit.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StreamObjectParseErrorException.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StreamObjectTypeHeaderEnd.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/StreamObjectTypeHeaderStart.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/AdapterHelper.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/AlternativePackaging.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/BasicObject.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/BinaryItem.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/CellID.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/CellIDArray.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/Compact64bitInt.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/CompactID.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/DataElementType.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/DataNodeObjectData.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/ExGUIDArray.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/ExGuid.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/HeaderCell.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/JCID.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/PropertyID.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/PropertyType.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/RequestTypes.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/SerialNumber.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/basic/ZipHeader.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/chunking/AbstractChunking.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/chunking/ChunkingFactory$1.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/chunking/ChunkingFactory.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/chunking/ChunkingMethod.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/chunking/RDCAnalysisChunking.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/chunking/SimpleChunking.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/chunking/ZipFilesChunking.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/space/ObjectSpaceObjectPropSet.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/space/ObjectSpaceObjectStreamHeader.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/space/ObjectSpaceObjectStreamOfContextIDs.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/space/ObjectSpaceObjectStreamOfOIDs.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/streamobj/space/ObjectSpaceObjectStreamOfOSIDs.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/unsigned/UByte.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/unsigned/UInteger.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/unsigned/ULong.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/unsigned/UMath.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/unsigned/UNumber.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/unsigned/UShort.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/unsigned/Unsigned.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/util/Bit.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/util/BitConverter.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/util/BitReader.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/util/BitWriter.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/util/ByteUtil.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/util/DataElementUtils.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/util/GuidUtil.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/util/LittleEndianBitConverter.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/util/SequenceNumberGenerator.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/onenote/fsshttpb/util/UuidUtils.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/microsoft/ooxml/OPCPackageWrapper.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/mp4/NoakesMP4Parser.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/mp4/TikaMp4BoxHandler.class",
  "WAR_PATH/WEB-INF/lib/tika-parsers.jar/org/apache/tika/parser/mp4/boxes/TikaUserDataBox.class",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.registry.api.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/portal-kernel.jar/patcher-service.properties",
  "GLOBAL_LIB_PATH/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog"
]